Subject: Re: bug#63633: Emacs becomes unresponsive when trying to ssh into localhost (MacOS)

From: Michael Albinus <[email-masked]>
Date: Tue, 23 May 2023 09:16:47 +0200

Eli Zaretskii <[email-masked]> writes:

Hi Eli,

>> > This is not what I've asked for. There is a Tramp debug buffer, which I
>> > need to see. Please send it completely, as attachment.
>> > 
>> The trace I sent was under ‘*debug tramp*’. There is also another under *debug tramp/ssh cs111@localhost#2222*’. I’m attaching both. The second is quite large. 
>
> Please always compress large (> 1MB) attachments.  This one was 15MB.

This was my fault, not the fault of Arteen. Sorry.

I'll try to be more precise with the instructions for traces I give to
users.

Best regards, Michael.